.tabsHolder{
	border-bottom: 1px solid #ddd;
	height:36px;
	margin-bottom:20px;
}
.tabsHolder a{
	display:block;
	float:left;
	color: #333333;
	margin-right: 2px;
	cursor: pointer;
	text-decoration:none!important;
	padding: 8px 12px;
	line-height: 20px;
	font-weight:normal;
	border: 1px solid transparent;
	-webkit-border-radius: 4px 4px 0 0;
	   -moz-border-radius: 4px 4px 0 0;
			border-radius: 4px 4px 0 0;
}
.tabsHolder a:hover,
.tabsHolder a:focus {
	border-color: #eeeeee #eeeeee #dddddd;
	border-bottom-color: transparent;
}
.tabsHolder a.active,
.tabsHolder a.active:hover,
.tabsHolder a.active:focus {
	color: #555555;
	cursor: default;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
}